Question: Older version of R and affy package
0
gravatar for Vawter, Marquis
17.0 years ago by
Vawter, Marquis70 wrote:
Hi, I am working with some R scripts that seem to call the older version of affy (maybe 1.0) and R 1.5.1. When upgrading the affy package to 1.1, I seem to have lost the ability to run older R scripts that use the affy 1.0 version. Is there an archive of R and affy that would allow users to keep using some of these older programs for scripts that are written specifically for these versions? Also, second question, are there scripts already written for R that will take affymetrix data from rma, and do MANCOVA with post-hoc group comparisons, and then make a tidy output of the results? Best, Marquis P. Vawter, Ph.D. Department of Psychiatry & HB Medical Science - D433, Zot Code 1675 University of California, College of Medicine Irvine CA 92697-1675 Email mvawter@uci.edu <mailto:mvawter@uci.edu> Phone 949-824-9014 Fax 949-824-7012 Lab: Gillespie Neuroscience Bldg., Room 3226 Zot code 4260B. Lab: 949-824-9170 This email/fax message, including any attachments, is for the sole use of the intended recipient(s) and may contain confidential and privileged information. Any unauthorized review, use, disclosure or distribution is prohibited. If you are not the intended recipient, please contact the sender by reply e-mail/fax and destroy all copies of the original message.
affy • 516 views
ADD COMMENTlink written 17.0 years ago by Vawter, Marquis70
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 196 users visited in the last hour